## python-drf-spectacular-sidecar-nonfree 2025.10.1

=== requirements.txt ===
-r requirements/base.txt
-r requirements/packaging.txt
