## python-drf-spectacular-sidecar-nonfree 2023.6.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2023.6.1-1) unstable; urgency=medium

  * [67c38e5] New upstream version 2023.6.1
  * [921098f] First initial Debianization (Closes: #1037009)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 11 Jun 2023 08:27:38 +0200
