=== debian/control ===
Source: python-drf-spectacular-sidecar-nonfree
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: non-free/python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/tfranzel/drf-spectacular-sidecar
Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-spectacular-sidecar-nonfree
Vcs-Git: https://salsa.debian.org/python-team/packages/drf-spectacular-sidecar-nonfree.git

Package: python3-drf-spectacular-sidecar-nonfree
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Serve builds of Swagger UI and Redoc for Django REST framework (Python3)
 This package contains a Django app that is an optional addition to
 python3-djangorestframework-spectacular, but does not depend on it. It can
 also be used independently.
 .
 This package contains the Python 3 version.
