## python-drf-spectacular-sidecar-nonfree 2024.2.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2024.2.1-1) unstable; urgency=medium

  * [a065921] d/control: Correct VCS resources
  * [e87e175] New upstream version 2024.2.1
  * [f5051a9] d/rules: Enhance the moving of the *.LICENSE.txt files
    (Closes: #1062008)
  * [b727ab6] d/s/lintian-overrides: Adjust entries due upstream changes

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Feb 2024 20:09:06 +0100
