=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/tfranzel/drf-spectacular-sidecar
-Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-spectacular-sidecar-nonfree
-Vcs-Git: https://salsa.debian.org/python-team/packages/drf-spectacular-sidecar-nonfree.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-drf-spectacular-sidecar-nonfree
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-drf-spectacular-sidecar-nonfree.git
 
 Package: python3-drf-spectacular-sidecar-nonfree
 Architecture: all
