## python-drf-spectacular-sidecar-nonfree 2024.7.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2024.7.1-1) unstable; urgency=medium

  * [d19d31e] New upstream version 2024.7.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 07 Jul 2024 09:02:27 +0200

python-drf-spectacular-sidecar-nonfree (2024.6.1-1) unstable; urgency=medium

  * [58c8797] New upstream version 2024.6.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Jun 2024 08:38:52 +0200

python-drf-spectacular-sidecar-nonfree (2024.5.1-1) unstable; urgency=medium

  * [14fc291] New upstream version 2024.5.1
  * [5e88360] d/control: Bump Standars-Versions to 4.7.0
    No further modifications needed.
  * [3d36714] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 04 May 2024 19:29:22 +0200

python-drf-spectacular-sidecar-nonfree (2024.4.1-1) unstable; urgency=medium

  * [9b4504a] New upstream version 2024.4.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Apr 2024 16:14:10 +0200
