## python-drf-spectacular-sidecar-nonfree 2024.12.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2024.12.1-1) unstable; urgency=medium

  * [388f6ef] New upstream version 2024.12.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 07 Dec 2024 16:06:04 +0100

python-drf-spectacular-sidecar-nonfree (2024.11.1-1) unstable; urgency=medium

  * [1955396] New upstream version 2024.11.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 09 Nov 2024 09:02:37 +0100
