## python-drf-spectacular-sidecar-nonfree 2025.2.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2025.2.1-1) unstable; urgency=medium

  * [a3cec0f] New upstream version 2025.2.1
  * [b1f1453] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Feb 2025 17:20:11 +0200
