## python-drf-spectacular-sidecar-nonfree 2025.3.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2025.3.1-1) unstable; urgency=medium

  * [ff2e596] New upstream version 2025.3.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Mar 2025 18:14:37 +0200
