=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/tfranzel/drf-spectacular-sidecar
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-drf-spectacular-sidecar-nonfree
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-drf-spectacular-sidecar-nonfree.git
