## python-drf-spectacular-sidecar-nonfree 2025.4.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2025.4.1-1) unstable; urgency=medium

  * [5a27dbe] New upstream version 2025.4.1
  * [bf20a86] d/control: Bump Standars-Versions to 4.7.2
    No further modifications needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Apr 2025 17:50:23 +0200
