## python-drf-spectacular-sidecar-nonfree 2025.5.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2025.5.1-1) unstable; urgency=medium

  * [5dbdfaf] New upstream version 2025.5.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 May 2025 17:09:22 +0200
