=== debian/watch ===
# watch file for drf-spectacular-sidecar

version=4

opts="mode=git, \
      compression=gz, \
      pgpmode=none, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/tfranzel/drf-spectacular-sidecar.git \
      refs/tags/@ANY_VERSION@
