## python-drf-spectacular-sidecar-nonfree 2025.8.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2025.8.1-1) unstable; urgency=medium

  * [8c5dad5] New upstream version 2025.8.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 Aug 2025 16:09:23 +0200
