## python-drf-spectacular-sidecar-nonfree 2025.9.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2025.9.1-1) unstable; urgency=medium

  * [b4553d3] d/watch: Convert to version 5
  * [fb1cf03] New upstream version 2025.9.1
  * [b5f9df2] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [3166137] d/s/lintian-overrides: Remove unused override

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 14 Sep 2025 15:48:21 +0200
