## python-drf-spectacular-sidecar-nonfree 2025.10.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2025.10.1-1) unstable; urgency=medium

  * [d83a42b] New upstream version 2025.10.1
  * [d7d1c4e] d/copyright: Update copyright holders

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Oct 2025 09:50:11 +0200
