=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/tfranzel/drf-spectacular-sidecar
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-drf-spectacular-sidecar-nonfree
