=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=drf_spectacular_sidecar
# There is no testing included.
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs
	# Move the shipped license information files into place.
	FILES=`find debian/python3-drf-spectacular-sidecar-nonfree/usr/lib/python3* -type f -name "*LICENSE.txt"` ;\
	for FILE in $${FILES}; do \
	    mv -vf "$${FILE}" "$(CURDIR)/debian/python3-drf-spectacular-sidecar-nonfree/usr/share/doc/python3-drf-spectacular-sidecar-nonfree" ;\
	done
