## python-drf-spectacular-sidecar-nonfree 2025.12.1

=== debian/changelog ===
python-drf-spectacular-sidecar-nonfree (2025.12.1-1) unstable; urgency=medium

  * [b5e8a63] New upstream version 2025.12.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Dec 2025 15:15:20 +0200
